REE(8)

NAME
ree - extract ROM extensions

SYNOPSIS
ree

DESCRIPTION
This manual page documents briefly the ree command. This manual page was written for the Debian distribution because the original program does not have a manual page.

ree dumps ROM extensions. You can then check easily if your network card(s) can netboot with this command:

strings *.rom | grep UNDI > /dev/null && echo Yes it can || echo No

SEE ALSO
ndisasm(1).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).